How to remove libpantomime1.2-dev from Debian 9 (Stretch)